• Witam
    mam problem z pluginami, które wyświetlają z boku strony wysuwający się slider z Facebookiem a mianowicie nie działają one. Ani GL Facebook Likebox ani Facebook Likebox Slider by ARScode.
    Podejrzewam, że to kwestia starej wesji jQuery którą mam na WP.
    Może mi ktoś podpowiedzieć jak to sprawdzić i jak zainstalować nową wersję jQuery?

Viewing 15 replies - 1 through 15 (of 15 total)
  • Jak masz nowego WP to i wersja jQuery powinna być ok
    A skoro na nowym masz błędy to najwyraźniej nie o to chodzi

    Właśnie mam starego WP. Próbowałem dziś zaktualizować do najnowszej wersji WP ale automatyczna pokazuje błąd logowania (chociaz dane podaje prawidłowe) a manualną jak zrobiłem to strona przestała działać w ogóle 🙂 – chyba tego nie ogarniam. :/

    Skopiuj bazę danych ,oraz folder „wp-content” z ftp
    Potem wszystko skasuj
    Baze danych skasuj i całość z FTP
    Wgraj na FTP świeżą najnowszą wersje WP i zainstaluj
    Potem wystarczy przywrócić bazę danych i wgrać na FTP folder”wp-content”
    Będziesz miał nowego WP z wszystkimi ustawieniami jakie miałeś do tej pory

    Ok dzięki…muszę jeszcze ogarnąć jak bazę danych skopiować i potem przywrócić 🙂

    logujesz się dajesz eksport i zapisujesz 🙂
    Przywracanie podobnie, tabele któe chcesz przywróci kasujesz dajesz import i jedzie
    Jak masz naprawdę wielką bazę, no to cóż nie pozostaje nic innego ja „bigDump”

    Po co tak kombinować? -manualny update jest prosty jak budowa cepa.
    http://codex.wordpress.org/Updating_WordPress#Manual_Update

    To co ja opisałem jest dla mnie osobiście bardzo wygodne
    Nie raz już tak robiłem przenosząc stronę na inny serwer

    Dobra zrobiłem ręczną i działa ale nie do końca.
    Nie mogę zapdejteować wtyczek. Wyświetla się komunikat, że nie ma katalogu to wtyczek 🙂

    To sprawdź czy katalog jest (i jakie ma uprawnienia), czy nie.

    Oczywiście że jest. Na swoim miejscu w wp-content. Pluginy widzi i jak pobiorę plugin i ręcznie go na ftp wrzucę to działa. Katalog z pluginami 777.
    Update nie robi bo pisze ze nie mógł zlokalizować katalogu. Absurd 🙂

    No nie taki tam absurd.
    Zmień uprawnienia na 755 – niektóre hostingi nie zezwalają na wyższe.

    :/ „Nie udało się zlokalizować katalogu wtyczek WordPressa.”

    Może z tymi wtyczkami też byłbyś w stanie mi pomóc?
    Zeby aktualizowały się?
    755 ustawione ale nie pomogło.

    Jeśli aktualizuje wszystkie wtyczki w zakładce Aktualizacje to wyświetla komunikat: Wszystkie aktualizacje zostały wykonane.
    Natomiast liczba 10 nieaktualnych wtyczek caly czas się wyświetla przy zakładce Wtyczki jak i nadal przy Aktualizacjach.
    Dodatkowo jeśli wejdę w zakładkę Wtyczki, mogę każdą wtyczkę oddzielnie zaktualizować i tutaj już wyskakuje komunikat że nie można bylo jej zaktualizować.

    Czy masz katalog upgrade ? – jeżeli tak, to czy też ma prawa 755 ?

    jeżeli to nic nie da, możesz spróbować ustawić ftp w pliku wp-config.php
    -ustawiasz przynajmniej FS_METHOD, FTP_USER, FTP_PASS i FTP_HOST

    Mam tak:

    define(‚FS_METHOD’, ‚ftpext’);
    define(‚FTP_BASE’, ‚/hermes-travel.eu/’);
    define(‚FTP_CONTENT_DIR’, ‚/hermes-travel.eu/wp-content/’);
    define(‚FTP_PLUGIN_DIR ‚, ‚/hermes-travel.eu/wp-content/plugins/’);
    define(‚FTP_USER’, ‚xxx’);
    define(‚FTP_PASS’, ‚xxx’);
    define(‚FTP_HOST’, ‚xxx’);
    define(‚FTP_SSL’, false);

    xxx oczywiście wpisałem tylko tu 🙂
    W pliku config jst poprawnie 🙂

Viewing 15 replies - 1 through 15 (of 15 total)
  • The topic ‘Stara wersja jQuery’ is closed to new replies.